/* TITULOS  */

h1 {
    text-align: center;
    font-weight: bold;
    text-align: center;
  }
  
  h1.linea {
    position: relative;
    z-index: 1;
  }
  
  h1.linea:before {
    border-top: 10px solid var(--clr);
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 95%;
    z-index: -1;
  }
  
  h1.linea span {
    background: #fff;
    padding: 0 15px;
  }
  
  .p-card-enlaces {
      font-weight: bold;
      color: #9C27B0;
      font-size: 12px;
      text-align: center;
      place-items: center;
    }
    
    .p-card-img {
      height: 110px;
      width: auto;
    }

    /* COLORES IEEN */
:root {
  --encabezado: #673e84;

  --purple-ieen-1: #863399;
  --purple-ieen-2: #a25eb5;
  --purple-ieen-3: #bb83ca;

  --pink-ieen-1: #b32572;
  --pink-ieen-2: #cc5599;
  --pink-ieen-3: #dd85ba;

  --gray-ieen-1: #76777a;
  --gray-ieen-2: #98989a;
  --gray-ieen-3: #b1b1b1;
}

.margin-tab {
  margin-top: -38px;
}

@media only screen and (max-width: 800px) {
.margin-tab {
  margin-top: -88px;
}

}
